autoload :DeprecatedBlockHelpers refers to non-existent file #3087

Closed
alexdowad opened this Issue Sep 21, 2011 · 1 comment

Projects

None yet

3 participants

@alexdowad

From line 15 of actionpack-3.0.X/lib/action_view/helpers.rb, where "X" is "9" or "10":

autoload :DeprecatedBlockHelpers

There is no such file as helpers/deprecated_block_helpers.rb, so any reference to ActionView::Helpers::DeprecatedBlockHelpers will throw an exception.

I am trying to build a rails application into a single EXE which my client can run on his computer, but this is causing problems.

@vijaydev
Ruby on Rails member

Please send a PR.

@josevalim josevalim closed this Sep 27, 2011
@josevalim josevalim closed this in 0dd7411 Sep 27, 2011
@josevalim josevalim closed this in 1000ada Sep 27, 2011
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment